
a                { color: #c00; font-weight: bold; text-decoration: none }
a:hover           { color: #c00; font-weight: bold; text-decoration: underline }
a:visited  { font-weight: bold }
body { margin-bottom: 0 }
.c_new12 { font-size: 12px; font-family: "Courier New", Courier, Monaco, Verdana, monospace; margin-bottom: 0 }
.c_new12b { font-size: 12px; font-family: "Courier New", Courier, Monaco, Verdana, monospace; font-weight: bold; margin-bottom: 0 }
.courier12 { font-size: 12px; font-family: Courier, "Courier New", monospace; margin-bottom: 0 }
.courier12b { font-size: 12px; font-family: Courier, "Courier New", monospace; font-weight: bold; margin-bottom: 0 }
.courier14 { font-size: 14px; font-family: Courier, "Courier New", monospace; margin-bottom: 0 }
.courier14b { font-size: 14px; font-family: Courier, "Courier New", monospace; font-weight: bold; margin-bottom: 0 }
.courier18 { font-size: 18px; font-family: Courier, "Courier New", sans-serif; margin-bottom: 0 }
.courier24 { font-size: 24px; font-family: Courier, "Courier New", sans-serif; margin-bottom: 0 }
.courier32 { font-size: 32px; font-family: Courier, "Courier New", sans-serif; margin-bottom: 0 }
.Alto16px { font-family: Courier, "Courier New", monospace; line-height: 16px; margin-bottom: 0 }
.Negrita { font-family: Courier, "Courier New", monospace; font-weight: bold; margin-bottom: 0 }
._BoxBlack  { color: #fff; font-family: Courier, "Courier New", monospace; background-color: #000; background-position: 12px 0; margin-bottom: 0; border-style: solid; border-width: 1px 2px 1px 3px; border-color: #000 }
._BoxGris66 { color: #fff; font-family: Courier, "Courier New", monospace; background-color: #666; background-position: 12px 0; margin-bottom: 0; border-style: solid; border-width: 1px 2px 1px 1px; border-color: #666 }
.gris66 { color: #666; font-family: Courier, "Courier New", monospace; margin-bottom: 0 }
.gris99 { color: #999; font-family: Courier, "Courier New", monospace; margin-bottom: 0 }
.grisCC { color: #ccc; font-family: Courier, "Courier New", monospace; margin-bottom: 0 }
.gris33 { color: #333; font-family: Courier, "Courier New", monospace; margin-bottom: 0 }
.Negro00 { color: #000; font-family: Courier, "Courier New", monospace; margin-bottom: 0 }
.BlancoFF { color: #fff; font-family: Courier, "Courier New", monospace; margin-bottom: 0 }
.c_new10 { font-size: 10px; font-family: "Courier New", Courier, Monaco, Verdana, monospace; margin-bottom: 0 }
.c_new10b { font-size: 10px; font-family: "Courier New", Courier, Monaco, Verdana, monospace; font-weight: bold; margin-bottom: 0 }
